
Application: gvSIG desktop - gvSIG bugs #4496
No se puede cambiar el LookAndFeel en preferencias.
06/15/2017 01:27 AM - Joaquín  del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:
Category:
Target version: 2.4.0-2842
Severity: Minor Add-on version:
gvSIG version: 2.4.0 Add-on build:
gvSIG build: Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

No se puede cambiar el LookAndFeel en la pagina de apariencia de las preferencias de gvSIG. El combo siempre aparece vacio y
deshabilitado.

Associated revisions
Revision 43322 - 06/15/2017 09:25 PM - Joaquín  del Cerro Murciano

refs #4496, corregido el que en las preferencias , en la pagina de apariencia saliese siempre desactivado el combo con los L&Fs.

Revision 43592 - 10/21/2017 10:39 PM - Joaquín  del Cerro Murciano

refs #4496, arreglada la pagina de preferencias que gestiona el L&F, ahora ya hace caso cuando se guarda.

History
#1 - 06/16/2017 02:13 AM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2825 (rev. org.gvsig.desktop-2.0.191)  to 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206)

#2 - 07/20/2017 10:57 AM - Álvaro Anguix
- Target version changed from 2.4.0-2839-RC2 (rev. org.gvsig.desktop-2.0.206) to 2.5.1-3044

#3 - 10/21/2017 10:39 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.5.1-3044 to 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220)
- Status changed from New to Fixed

#4 - 10/23/2017 08:18 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2842

#5 - 11/23/2017 01:40 PM - Álvaro Anguix
- Status changed from Fixed to Closed
